{% extends 'partials/base.html.twig' %}

{% block content %}
	
	<div class="page_block">
		<div class="page_menu">
			{% include('/partials/page_header_logo.html.twig') with {'black': true} %}
		</div>
		<div class="page_site_content">
            <div class="block_content">
			    {% include('/partials/page_header_menu.html.twig') with {'black': true} %}
			
				{{ content|raw }}
				<script> console.log('test') </script> 
				{% if form.id == 'newsletter' %}				
				 {% include('/partials/mailnewslettercontent.html.twig') with {'black': true} %}
				{% else %}
                {% include('/partials/mailcontent.html.twig') with {'black': true} %}
				{% endif %}

                {% include "forms/data.html.twig" %}
			</div>
		</div>
	</div>
	

{% endblock %}



